name             'grafana'
maintainer       'Sous Chefs'
maintainer_email 'help@sous-chefs.org'
license          'Apache-2.0'
description      'Installs/Configures Grafana Server'
source_url       'https://github.com/sous-chefs/grafana'
issues_url       'https://github.com/sous-chefs/grafana/issues'
chef_version     '>= 15.5'
version          '9.3.0'

supports 'debian'
supports 'ubuntu'
supports 'redhat'
supports 'centos'
supports 'fedora'
supports 'amazon'
supports 'scientific'
supports 'oracle'
